# Gimp.TextLayer.prototype.set_letter_spacing

    function set_letter_spacing(letter_spacing: Number(gdouble)): Boolean {
        // Gjs wrapper for gimp_text_layer_set_letter_spacing()
    }

Adjust the letter spacing in a text layer.

This procedure sets the additional spacing between the single glyphs in a text layer.

Since 2.6

letter_spacing

  The additional letter spacing to use.

Returns

  TRUE on success.